@charset "UTF-8";

/* Not Firefox (others) */
body
{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-color:white;
	background-image:url(../Images/back2.gif);
	margin : 0;
	padding : 0;
}

header h1
{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0;
	width: 100px;
	height:32px;
	font-size : 14px ;
	text-align: center;
	background-color : white ;
	border : 1px solid #6c96c7;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	left: 1.25%;
	z-index: 7;
	overflow : hidden ;
}

header h1 img
{
	display: block;
}

/* 本文 */
main
{
	flex: 1;
}

article
{
}

section
{
	margin: 2em 10% 2em 30%;
}

body.top section
{
	margin: 2em 1.25%;
}

.passage
{
	margin: 0 0 1em 0;
}

/* 見出し */
h2
{
	padding: 0.25em 0;
	margin-bottom: 1em;
	color: #000099;
	font-size : 120%;
	font-weight : bold ;
	border-bottom : 1px solid silver;
}

h3
{
	margin : 0.8em 0 0.5em 0 ;
	font-size : 100%;
	font-weight : bold ;
}

/* 定義リスト */
dl
{
	margin-top: 4em;
	margin-bottom: 6em;
	padding-bottom: 4em;
}

dt
{
	font-weight : bold ;
	margin : 0 0 0.8em 0 ;
	border-bottom : 1px solid #6c96c7 ;
	background-image : url(../Images/line-sagawa.gif) ;
	background-position : 100% 99% ;
	background-repeat : no-repeat ;
}

dd
{
	font-size: 1em;
	line-height: 1.5em;
	border: 1px solid silver;
	margin: 0 0 3em 0;
	padding: 1em 1.2em 1em 1.5em;
	background-color: #ffffdc;
	border-radius : 4px ;
}

dd.profile,
dd.program
{
	padding: 1em 1.2em 1em 1.5em;
	background-color: transparent;
}

dd.profile p
{
	text-indent: 1em;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height : 1.5 ;
	}

dl.basic dd
{
	padding: 0;
	background-color : transparent ;
	border-style : none ;
}

dt img {
	vertical-align : bottom ;
	max-width: 100%;
	height: auto;
}

span.copyright
{
	font-size : 85% ;
	font-weight : normal ;
	vertical-align : bottom ;
}

span.player
{
	vertical-align : bottom ;
}

dt.parallel_triple,
dt.parallel_double
{
	display: flex;
}

dt.parallel_triple img
{
	display: block;
	width: calc(100% / 3);
	height: auto;
}

dt.parallel_double img
{
	display: block;
	width: calc(100% / 2);
	height: auto;
}

dd p+p
{
	margin-top: 0.4em;
}

dd.profile p+p
{
	margin-top: 0.8em;
}

/* テーブル */
table
{
	font-size : 100%;
}

.red
{
	color: #b30000;
}

/* リスト */
li
{
	margin: 0.25em 0 0.25em 0;
}

/* ナビゲーション */
header nav ul.navi
{
	margin : 0 ;
	list-style-type : none ;
	font-size : 12px ;
	background-image : url(../Images/line-up45.gif) ;
	background-position : center left ;
	background-repeat : repeat-x ;
	padding : 0 1.25% ;
	height : 45px ;
}

header nav ul.navi li
{
	position: absolute;
	margin : 0 ;
	padding : 0 ;
	text-align : center ;
	overflow : hidden ;
}

header nav ul.navi li.top
{
	top : 10px ;
	left : 50% ;
	transform: translate(-50%, 0);
}

header nav ul.navi li.back
{
	top : 10px ;
	right: calc(1.25% + 6em);
}

header nav ul.navi li.next
{
	top : 10px ;
	right : 1.25%;
}

header nav ul.navi li a
{
	display: block;
	padding: 0.2em 1em;
	background-color : white ;
	border : 1px solid #6c96c7;
	border-radius : 999px;
}

header nav ul.navi li a:hover
{
	color: white;
	background-color : #6c96c7 ;
}

/* フッタ */
footer
{
	padding: 0.5em 0 0.2em 0;
}

footer div.update
{
	font-size: 0.9em;
	font-style : italic ;
	margin : 5px 0 3px 0 ;
	padding : 0 0 0 5px ;
	border-bottom : 1px solid #6c96c7 ;
	background-image : url(../Images/tatemono.gif) ;
	background-position : 99% 0px ;
	background-repeat : no-repeat ;
	height : 42px ;
}

footer div.update span.date
{
	position: relative;
	top: 25px ;
}

footer div.update
{
	font-size: 80%;
	font-style: italic;
	margin: 0;
	padding: 0.25em 1.25%;
	border-bottom: 1px solid #6c96c7;
	background-image: url(../Images/tatemono.gif);
	background-position: bottom 1px right 1.25%;
	background-repeat: no-repeat;
	height: 42px;
}

footer address
{
	margin: 0;
	padding: 0.25em 1.25%;
	text-align : left ;
	font-size: 80%;
	font-style: oblique;
	background-image: url(../Images/line-sagawa.gif);
	background-position: top 3px right 1.25%;
	background-repeat: no-repeat;
}

/* 約物 */
abbr,
acronym,
span.abbr,
span.acronym
{
	cursor: help;
	font-weight: normal;
}

#num{
	display : none ;
	}

hr{
	display : none ;
}

body.top #obj
{
	padding : 20px ;
	text-align : center ;
	font-size : 2em ;
	font-weight : bold ;
}

p.enter{
	font-size : 1.5em ;
	text-align : center ;
	margin :10px 0 30px 0 ;
}

/* SNS */
.appendix
{
	line-height : 1.25em ;
}

.appendix ul
{
	display: flex;
	flex-wrap: wrap;
}

.appendix ul li
{
	padding: 0;
	margin : 5px 40px 5px 0;
	width: 85px;
	height: auto;
	list-style-type : none ;
}

.appendix ul li a
{
	display: block;
}

.appendix ul li a img
{
	display: block;
	width: 100%;
	height: 100%;
}

.appendix ul li a img:first-child
{
	display: none;
}

@media screen and (max-width: 768px)
{
	.appendix ul
	{
		padding: 0;
		justify-content: space-around;
	}

	.appendix ul li
	{
		width: 40px;
		height: 40px;
		margin : 5px 5px;
	}

	.appendix ul li a img:first-child
	{
		display: block;
	}

	.appendix ul li a img:last-child
	{
		display: none;
	}
}

/* top インデックス */
ul#contents
{
	margin : 24px 8.75% 50px 8.75% ;
	text-align : right ;
	background-image : url(../Images/sagawa-tate.gif) ;
	background-position : 0px 1px ;
	background-repeat : no-repeat ;
}

ul#contents li
{
	margin : 5px 0 5px 0 ;
	padding : 0 ;
}

.cap
{
position : relative;
bottom : 17px ;
right : 50px ;
}



/* top 日程リスト */
ul.schedule
{
	padding : 0 ;
	font-size : 87.5% ;
}

ul.schedule li
{
	margin-left : 1.5em ;
	padding : 0 5px 0 0 ;
	list-style-type : disc ;
	list-style-position : outside ;
}

